@charset "utf-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-image: url(imagenes/background/cloud-tablet2.png);
}
header {
	clear: both;
	width: 100%;
	display: block;
}
nav {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	background-image: url(imagenes/background/menu-tablet.png);
	margin-top: 20px;
}
#menu1 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#menu2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#slider {
	clear: both;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 0; */
	width: 100%;
	display: block;
}
#xider {
	clear: both;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 0; */
	width: 100%;
	display: block;
	text-align: center;
}
section {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 90%;
	display: none;
	margin-right: auto;
}
#side1 {
	clear: none;
	float: left;
	width: 100%;
	display: none;
	text-align: center;
}
#side2 {
	clear: none;
	float: left;
	/* [disabled]margin-left: 4.1666%; */
	width: 100%;
	display: none;
}
footer {
	clear: both;
	width: 100%;
	display: block;
	height: 230px;
	background-image: url(imagenes/background/footer-tablet.png);
	text-align: center;
	margin-top: 10px;
	                               
}
#footer-central {
	clear: none;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 4.1666%; */
	width: 100%;
	display: block;
	margin-top: 12px;
	                               
}
#foot1 {
	clear: none;
	width: 90%;
	display: block;
	/* [disabled]height: 80px; */
	color: #FFF;
	line-height: 23px;
	margin-right: auto;
	margin-left: auto;
	                               
}
#foot2 {
	clear: none;
	width: 90%;
	display: block;
	/* [disabled]height: 30px; */
	color: #FFF;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	                               
}
#foot3 {
	clear: none;
	width: 90%;
	display: block;
	/* [disabled]height: 25px; */
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	                               
}
#social-media {
	clear: both;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 0; */
	width: 100%;
	display: block;
	text-align: center;
	                               
}
.text-hide {
	font-size: 0px;
	color: #FFF;
	margin: 0px;
}
#maps {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
}

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	background-image: url(imagenes/background/cloud-tablet2.png);
}
header {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 80%;
	display: block;
	margin-right: auto;
}
nav {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	background-image: url(imagenes/background/menu-tablet.png);
	margin-top: 20px;
}
#menu1 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#menu2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#slider {
	clear: both;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 0; */
	width: 100%;
	display: block;
}
#xider {
	clear: both;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 0; */
	width: 100%;
	display: block;
}
section {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 100%;
	display: none;
	text-align: center;
	margin-right: auto;
}
#side1 {
	clear: none;
	float: left;
	width: 100%;
	display: none;
	/* [disabled]height: 300px; */
}
#side2 {
	clear: none;
	float: right;
	width: 100%;
	display: none;
}
#social-media {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 30%;
	display: block;
	margin-right: auto;
	                               
}
footer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	/* [disabled]height: 190px; */
	background-image: url(imagenes/background/footer-tablet.png);
	text-align: center;
	margin-top: 10px;	                               
}
#footer-central {
	clear: none;
	width: 100%;
	display: block;
	margin-top: 12px;
	                               
}
#foot1 {
	clear: none;
	width: 90%;
	display: block;
	height: 75px;
	color: #FFF;
	line-height: 23px;
	                               
}
#foot2 {
	clear: none;
	width: 90%;
	display: block;
	height: 35px;
	color: #FFF;
	                               
}
#foot3 {
	clear: none;
	width: 90%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	                               
}
.text-hide {
	font-size: 0px;
	color: #FFF;
	margin: 0px;
}
#maps {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	height: auto;
	background-image: url(imagenes/fondo/nube.png);
	background-repeat: repeat-x;
	animation: animatedBackground 40s linear infinite;
	-ms-animation: animatedBackground 40s linear infinite;
	-moz-animation: animatedBackground 40s linear infinite;
	-webkit-animation: animatedBackground 40s linear infinite;
	background-image: url(imagenes/background/cloud.jpg);
	background-repeat: repeat-x;
}
header {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 130px;
	/* [disabled]z-index: 2; */
	text-align: center;
	/* [disabled]margin-top: -16px; */
	position: relative;
	/* [disabled]background-image: url(imagenes/background/menux.png); */
}
nav{
	clear: both;
	margin-left: auto;
	width: 1000px;
	display: block;
	margin-right: auto;
	background-image: url(imagenes/background/nav.png);
	height: 60px;
	position: relative;
	padding-top: 16px;
	margin-top: 0px;
}
#slider {
	clear: both;
	margin-left: auto;
	max-width: 1000px;
	width:100%;
	display: block;
	height: 380px;
	margin-right: auto;
	text-align: center;
}
#xider{
	clear: both;
	margin-left: auto;
	max-width: 1200px;
	width: 100%;
	display: block;
	height: 180px;
	margin-right: auto;
	text-align: center;
}
section {
	clear: both;
	margin-left: auto;
	max-width: 1000px;
	width: 100%;
	display: none;
	height: 300px;
	margin-right: auto;
}
#side1 {
	clear: none;
	float: left;
	width: 45%;
	display: none;
	height: 250px;
	text-align: center;
}
#side2 {
	clear: none;
	float: right;
	width: 55%;
	display: none;
	height: 200px;
	/* [disabled]text-align: left; */
}
#social-media {
	clear: both;
	margin-left: auto;
	width: 40%;
	display: block;
	margin-right: auto;
	text-align: center;
}

footer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: 300px;
	background-image: url(imagenes/background/footer-x.png);
}
#footer-central {
	clear: none;
	margin-left: auto;
	width: 98%;
	display: block;
	margin-right: auto;
	height: 100px;
	margin-top: 190px;
	max-width: 1200px;
}
#foot1 {
	clear: none;
	float: left;
	width: 36%;
	display: block;
	height: 60px;
	line-height: 23px;
	color: #FFF;
	text-align: left;
	margin-left: 6%;
}
#foot2 {
	clear: none;
	float: left;
	margin-left: 6%;
	width: 22%;
	display: block;
	height: 60px;
	line-height: 23px;
	color: #FFF;
	text-align: left;
}
#foot3 {
	clear: none;
	float: left;
	margin-left: 6%;
	width: 20%;
	display: block;
	height: 60px;
	text-align: left;
}
.text-hide {
	font-size: 0px;
	color: #FFF;
	margin: 0px;
}
#maps {
	clear: both;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 520px;
}
}

.borderx {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00A8BA;
	border-right-color: #00A8BA;
	border-bottom-color: #00A8BA;
	border-left-color: #00A8BA;
	border-top-width: 7px;
	border-right-width: 7px;
	border-bottom-width: 7px;
	border-left-width: 7px;
	width: 80%;
	border-radius: 15px;
}
animatedBackground {
		from { background-position: 0 0; }
		to { background-position: 100% 0; }
	}
	@-webkit-keyframes animatedBackground {
		from { background-position: 0 0; }
		to { background-position: 100% 0; }
	}
	@-ms-keyframes animatedBackground {
		from { background-position: 0 0; }
		to { background-position: 100% 0; }
	}
	@-moz-keyframes animatedBackground {
		from { background-position: 0 0; }
		to { background-position: 100% 0; }
	}
	}
	

.white {
	font-size: 0px;
	color: #FFF;
}
.text-white {
	font-size: 0px;
	color: #FFF;
}
